a{text-decoration:none;color:#333;}
body{background: #fff !important;}
.clear{clear: both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*zoom:1;}
.w1200{width:1200px;margin: 0 auto;}
html{min-width: 1400px;}
/**/
.hmxc-top{background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.top-banner.jpg) no-repeat center top;min-width: 1200px;position: relative;overflow: hidden;height:523px;}
.zs21-wrap-1{margin-top:36px;box-shadow: -3px 5px 20px rgb(150,149,149,0.6);border-radius: 25px;}
.zs21-box-1 {width: 1200px;margin: 0 auto;height:360px;overflow: hidden;}
.zs21-list-1 {float: left;width: 654px;height:360px;}
.zs21-list-1-menu {float: left;width:520px;height: 360px;margin-top: 12px;margin-left: 22px;position: relative;}
.zs21-list-1 ul {position: relative;width: 654px;height: 360px;}
.zs21-list-1 li {position: absolute;top:0;left:0;z-index: 1;opacity:0;filter:alpha(opacity=0);height:360px;}
.zs21-list-1 li a,.zs21-list-1 li img {display: block;position: relative;width: 100%;height: 100%;}
.zs21-list-1 .list-con {position: relative;width: 100%;height: 100%;}
.zs21-list-1 .list-pic,.zs21-list-1 .list-pic img {display: block;position: relative;width: 100%;height: 100%;border-top-left-radius: 25px;border-bottom-left-radius: 25px;}
.zs21-list-1-menu .line {background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.line.jpg) no-repeat;width: 482px;height:1px}
.zs21-list-1-menu .list-title {height:74px;display: flex;line-height:22px;font-size:16px;padding: 0px 4% 0;width: 92%;color:#000;position: relative;align-items: center;}
.zs21-list-1-menu .list-title a {color:#000;text-overflow: -o-ellipsis-lastline;
  overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
/* .zs21-list-1-menu .active .list-title a {color: #000;font-weight: bold;} */
.zs21-list-1-menu .list-title::after {content: "";width:14px;height:14px;position: absolute;top:50%;left: 0;margin-top: -7px;margin-left: 0;background-color: #000;border-radius: 50% 50%;}
.zs21-list-1-menu .active .list-title::after {background-color: #529f96;border-radius: 50% 50%;}
.more-jd{font-size: 12px;position: absolute;right: 31px;bottom: 34px;}
.more-jd,.more-jd-pt {color: #000;}
.more-jd-pt{font-size: 12px;text-align: right;margin-top:30px;margin-right:20px}
/**/
.box-01{margin-top:28px;}
.gjwh-tit{background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.gjwhs.png) no-repeat top center;height:98px;position: relative;}
.jcsp{position: relative;}
.jcsp .gjwh-tit{background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.jcsp.png) no-repeat top center;height:93px;position: relative;}
.dyzbd .gjwh-tit{background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.dyzbd.png) no-repeat top center;height:93px;position: relative;}
.hdly .gjwh-tit{background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.hdly.png) no-repeat top center;height:93px;position: relative;}
.list-9 { position: relative;margin: 0 auto;width: 1120px;padding-top:26px;}
.list-9 ul { width:960px;overflow: hidden;margin: 0 auto;}
.list-9 li {width: 347px;float: left; height: 478px;}
.list-9 .list-pic {width: 268px;height: 478px;border-radius: 15px 15px; overflow: hidden;}
.list-9 .marquee-box {width: 960px;margin: 0 auto; position: relative;height: 478px; overflow: hidden;}
.list-9 .marquee-btn-left,.list-9 .marquee-btn-right {color: #fff;width: 21px;height: 39px; position: absolute;top: 50%;cursor: pointer; margin-top: -20px;
   transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

.list-9 .marquee-btn-left {background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.left.jpg) no-repeat;left:0;}
.list-9 .marquee-btn-right {background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.right.jpg) no-repeat;right:0;}
/**/
.jcsp-con,.activity-box-4,.hdly{margin-top:11px}
.jcsp-con ul{width: 1250px;}
.jcsp-con ul li{width: 378px;height:370px;font-size:16px;margin-bottom: 30px;border-radius: 15px 15px;box-shadow: -3px 5px 13px rgb(150,149,149,0.4);float: left;margin-right: 32px;position: relative;}
.jcsp-con ul li a{color: #000;}
.jcsp-con ul li img{width:378px;height: 213px;border-top-left-radius: 15px;border-top-right-radius: 15px;}
.jcsp-con .M-span{line-height: 1.4;margin:0 20px;height: 156px;  background: #fff;}
.jcsp-con .M-span span{  padding-top:27px;   overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.jcsp-con ul li i {position: absolute;top:77px;left:50%;margin-left: -53px;width:106px;height:106px;background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.icon-video.png) no-repeat;}

/**/
.activity-box-4 ul {width:1266px;}
.activity-box-4 .list-title a:hover {text-decoration: underline;}
.activity-box-4 ul li {margin-bottom: 18px;border-radius: 8px 8px;box-shadow: 0px 2px 18px rgb(150,149,149,0.4);border: 1px solid #dcdcdc;width: 589px;float: left;margin-right:20px;background: #fff;}
/* .activity-box-4 ul li .list-title {height:53px;font-size:16px;line-height:25px;margin-left: 0;width: 589px;padding-top: 6px;padding-bottom: 5px;}
.activity-box-4 ul li .list-title a{margin-left:24px;margin-right:18px;color: #000;padding-left: 28px;background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.biao.png) no-repeat 0 5px;display: block;
overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 2;} */
/* .activity-box-4 ul li:hover{background: #ccfbf6;} */
/**/
.allVideo {width: 1200px;margin: 0 auto;padding-bottom: 50px;}
.container {width: 1200px;position: relative;margin:0 auto;padding-top:40px;}
.container ul {width: 1020px;height:340px;margin: 0 auto;position: relative;}
.container ul li {position: absolute;width: 0px;height: 0px;left: 595px;top: 135px;}
.container ul li img{display: block;width: 100%;height: 100%;}
.btnLeft {background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.left-box.png) no-repeat;width: 70px;height:75px;position: absolute;top: 50%;
	margin-top: -37px;cursor: pointer;z-index: 999999;opacity: 1; left:0}
.btnRight {background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.right-box.png) no-repeat;width: 70px;height:75px;position: absolute;top: 50%;
	margin-top: -37px;cursor: pointer;z-index: 999999;opacity: 1; right: 0;}
#arrLi .video-item .titext{display: none;}
#arrLi .ldnav1 .titext{position: absolute;left: 0;bottom: 0;width:100%;height:99px;display: block;
    background: url(https://f2.cri.cn/M00/7A/A1/rBABCmUHwRuAOvgZAAAAAAAAAAA8243796.enbj.png) left bottom repeat;}
#arrLi .ldnav1 .titext a{font-size:16px;color: #fff;line-height:28px;font-weight: bold;padding:15px 25px;position: absolute;bottom: 0;}
.container li img, .container ul li{box-shadow: 0 5px 20px rgb(0,0,0,0.34);}
.imgScale-1 {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.imgScale-1 img {
	transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}

.imgScale-1:hover img {
	transform: rotate(0deg) scale(1.05, 1.05);
	-ms-transform: rotate(0deg) scale(1.05, 1.05);
	-moz-transform: rotate(0deg) scale(1.05, 1.05);
	-webkit-transform: rotate(0deg) scale(1.05, 1.05);
	-o-transform: rotate(0deg) scale(1.05, 1.05);
}


.zt-wrap {background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.bg_02.jpg) no-repeat center top;padding-top: 742px;}
.zs21-list-1-menu {background-color: #fff;margin: 0;padding: 12px 0 0 22px;border-radius: 0 25px 25px 0;height: calc(355px - 12px);}
.zs21-box-1 {width: 1160px;margin: 0 auto;}
.zs21-box-1 {overflow: visible;height: auto;}
.zs21-list-1 {width: 594px;overflow: hidden;height: 355px;}
.zs21-list-1-menu {width: calc(566px - 22px);}
.zs21-list-1 ul {width: 100%;height: 355px;}
.zs21-list-1-menu .active .list-title a {color: #2496db;}
.more-jd {position: relative;text-align: right;right: auto;bottom: auto;padding-top: 20px;}
.more-jd a {color: #fff;font-size: 16px;}
.zs21-wrap-1 {box-shadow: none;}
.box-01 {margin-top: 0;}
.gjwh-tit {height: 242px;background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.title-1_03.png) no-repeat center top;}
.list-9 {padding-top: 0;width: 1200px;margin: 0 auto;}
.list-9 .marquee-box {width: 1161px;}
.list-9 li {width: 297px;height: auto;}
.list-9 .marquee-box {height: auto;}
.list-9 .list-pic {border-radius: none;}
.list-9 .list-title {font-size: 20px;line-height: 36px;padding: 5px 5px;width: calc(270px - 10px);}
.list-9 .marquee-btn-left,.list-9 .marquee-btn-right {width: 37px;height: 37px;top: -52px;margin-top: 0;}
.list-9 .marquee-btn-left {background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.icon-1_03.png) no-repeat center top;left: auto;right: 100px;}
.list-9 .marquee-btn-right {background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.icon-2_03.png) no-repeat center top;right: 50px;}
.list-9 .marquee-btn-left:hover {background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.icon-3_03.png) no-repeat center top;}
.list-9 .marquee-btn-right:hover {background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.icon-4_03.png) no-repeat center top;}
.zs21-list-1-menu .line {
	background: linear-gradient(to right, #ffffff, #000000);
}
.zs21-list-1-menu .list-title::after {background-color: #2496db;}
.zs21-list-1-menu .active .list-title::after {background-color: #2496db;border-radius: 50% 50%;}
.zs21-list-1-menu .list-title a:hover {color: #2496db;}
.jcsp .gjwh-tit {height: 189px;background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.title-2_03.png) no-repeat center top;}
.more-jd-pt {font-size: 16px;
    text-align: right;
    margin-top: 0px;;}
.more-jd-pt a {color: #fff;}
.jcsp-con .M-span {margin: 0;text-align: center;padding: 0px 20px 20px;line-height: 26px;overflow: hidden;height: auto;}
.jcsp-con .M-span span {-webkit-line-clamp: 2;height: 52px;padding-top: 20px;}
.jcsp-con ul li {height: auto;box-shadow: none;margin-bottom: 40px;}
.dyzbd-wrap {display: flex;flex-wrap: wrap;justify-content: space-between;padding-bottom: 50px;margin-top: 40px;}
.dyzbd {width: 540px;padding-top: 0px;}
.dyzbd-1 {background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.title-3_06.png) no-repeat left top;}
.dyzbd-2 {background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.title-4_07.png) no-repeat left top;}
.more-jd-pt {padding-top: 20px;margin-right: 0;}
.dyzbd-wrap .more-jd-pt a {color: #000;}
.activity-box-4 ul {width: 100%;padding-top: 30px;}
.activity-box-4 ul li {float: none;box-shadow: none;border: none;margin: 0 0 30px;border-radius: 0;width: 100%;background: none;}
.activity-box-4 ul li .list-title a {display: inline-block;position: relative;margin-left: 50px;}
.activity-box-4 ul li .list-title a:after {content: '';position: absolute;width: 10px;height: 10px;left: -30px;top: 2px;background-color: #d3a558;border-radius: 50%;}
.jcsp-con ul li i {width: 111px;height: 111px;background: url(https://v2.cri.cn/resource/b91c9192-85f8-4062-acff-922dc5c67362/2026/activity/2026dakazhongguo/pc/images.icon-3_07.png) no-repeat left top;margin-left: -60px;top: 72px;}